curl --request POST \
--url https://api.hubapi.com/crm/v3/extensions/calling/transcripts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"engagementId": 123,
"transcriptCreateUtterances": [
{
"endTimeMillis": 123,
"speaker": {
"id": "<string>",
"name": "<string>",
"email": "<string>"
},
"startTimeMillis": 123,
"text": "<string>",
"languageCode": "<string>"
}
]
}
'{
"id": "<string>"
}curl --request POST \
--url https://api.hubapi.com/crm/v3/extensions/calling/transcripts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"engagementId": 123,
"transcriptCreateUtterances": [
{
"endTimeMillis": 123,
"speaker": {
"id": "<string>",
"name": "<string>",
"email": "<string>"
},
"startTimeMillis": 123,
"text": "<string>",
"languageCode": "<string>"
}
]
}
'{
"id": "<string>"
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Was this page helpful?